From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 February 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.02.01.12.19.17796">Stage Two Anger</a>:<BR>
<BR>
This is amazingly, amazingly brilliant.  Excellent writing--very to the point, and powerful.<BR>
<BR>
THank you for sharing!
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 2 February 2007<P>

darwin, about <a href="/blend/wv.cgi?id=2007.02.01.18.02.1910">Now the light has gone away</a>: nice work so detailed and perfect title for words put together like this<BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 2 February 2007<P>

darwin, about <a href="/blend/wv.cgi?id=2007.02.01.18.02.1910">Now the light has gone away</a>: nice work so detailed and perfect title for words put together like this<BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 2 February 2007<P>

blakey~ thanks for your comment<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 2 February 2007<P>

hairdiva, My deepest apologies for not being clear in my comment. I was actually commending you on not firing back another missile in what could very easily turn into a war of words. It is so easy to hurt the one that hurt you, which, when all is said and done, no one is better off. In fact, where children are involved, it can spill over to them - obviously, very bad thing. I perceive your submission as a testament to your morals and ethics. And, if the world in general would follow your example, well, there would be a lot of Mideast correspondents who would be of a job. As for my last comment, 'won't' - this was rather petty on my part but refers to them not doing any better than the 'Meg Ryanesque love scenes'. <BR>
<BR>
Kudos to you and again, to Kirk, who supplies us with a wonderful forum to express our emotions.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 2 February 2007<P>

A proof-reader, I'm not. I meant to say:<BR>
<BR>
a lot of Mideast correspondents who would be out of a job<BR>
<BR>
Sorry for the confusion. Usually my mouth gets me in trouble...today, it's the fingers.
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 2 February 2007<P>

IJH - thanks man, i appreciate the comment.....<BR>
<BR>
darwin
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 2 February 2007<P>

Blakey, thanks for commenting further.  Your words brought me to tears.  'a testament to your morals and ethics' meant so very much to me.  As a single, hard-working mother who by trade tries to help people feel better about themselves both physically and emotionally, having good morals and ethics is what I hold deeply high in priority.  I tried hard to take the high road with this individual, and your recognition means so much.    Wow, thank you.  Healing words from a virtual stranger.  Does it get any better?<BR>
<BR>
And Ali, your comments humble me.  I read your work with reverence.  Coming from you, a high compliment.  Thanks.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 2 February 2007<P>

Oh, and I've mentioned this to the goddess Misti but it bears repeating:  this site has saved my life many, many times.  Thanks, Kirk, for all your work.  And thanks to anybody that I might have missed bumping since I've devoured this site and all your works over and over again.  
<HR>